AuraAPI - Spigot 1.0.5-dev3

A very useful API holder for all my plugins.

  1. 1.17 Update!

    SpokenWig620933
    I have finally posted a build for 1.17!
    Be warned though!
    This build does not work with any of the currently released plugins except for the ones listed on the front page! So DO NOT update to this version unless you have the required plugins you want!
Return to update list...